Help answer threads with 0 replies.
Go Back > Forums > Linux Forums > Linux - Distributions > Mandriva
User Name
Mandriva This Forum is for the discussion of Mandriva (Mandrake) Linux.


  Search this Thread
Old 04-01-2006, 05:37 PM   #1
Registered: Feb 2006
Location: Montreal, QC, Canada
Distribution: FC5 & SuSE10.1
Posts: 55

Rep: Reputation: 15
xfree86-compat-libs getting me crazy

When I attempt to install XFree86-compat-libs on Mandriva 2006.0, I get a message telling me that it's going to uninstall almost every graphical RPMs (apps, KDE, X11, etc.).

If I click yes, I get an error about a dependency of mdkauth something and it just stops.

Is there a way to install it?


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
How to install XFree86 libs? philipina Linux - General 2 07-29-2004 11:50 AM
/bin/sh is needed by XFree86-libs-4.3.0-42 bublebboy Linux - Newbie 0 04-25-2004 02:15 PM
FC2-T1: XFree86-libs not detected by up2date. ShyGuy91284 Fedora 10 04-20-2004 05:23 AM
Can't install GTK because of missing XFree86-libs n00billy Red Hat 4 03-30-2004 11:31 AM
RHL 6.2 compat libs for RHL 9? cw3bst3r Programming 0 01-30-2004 10:41 AM

All times are GMT -5. The time now is 07:14 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration